*{
margin:0 0 0 0;
padding:0 0 0 0;
border:none;
outline:none;
font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
line-height: 13px;
}

body{
	padding: 4px 5px 4px 5px;
	width:150px;
	height:400px;
	
	text-align:center;
}
.clear{clear:both;}
.floatr{float:right;}
.floatl{float:left;}
.imagebox{	text-align:center;}

select,input{
	border:1px solid black;
	width:110px;
	/*width:100%;*/
}

.formfi{
margin-bottom:3px;
}

.formfi.last{
margin-top:5px;
}

span.input.error, input.error, select.error {
	border: 1px solid #f00 !important;
	color: #f00;
}

.formfi label{
	width:80px;
	display:block;
	float:left;
	margin-bottom:3px;
}

.submit{
	display:block;
	float:left;
	padding:2px 0px 2px 0px;
	
	border:1px solid black;
	text-align:center;
	cursor:pointer;	
	width:110px;
}

.alert{
	border-color:red !important;
}

#alertdiv{
color:red;
margin-bottom:5px;
font-size:12px;
}


.signuptxt{
	margin-bottom:3px;
	margin-top:5px;
	text-align:center;
}

.cont
{

	margin:auto;
	width:120px;
	text-align:left;
}